/* Avenir */

@font-face {
	font-family: 'Avenir Display';
	src: url('../fonts/avenir/AvenirLTStd-Heavy.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Display';
	src: url('../fonts/avenir/AvenirLTStd-Medium.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Display';
	src: url('../fonts/avenir/AvenirLTStd-Book.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Display';
	src: url('../fonts/avenir/AvenirLTStd-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}